# layout - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# layout

## Syntax

    LAYOUT SAVE

    LAYOUT RESET

## Parameters

`SAVE`: | Saves your layout to the configuration.
`RESET`: | Removes the saved layout from the configuration.

## Description

Saves the layout of your window configuration; the next time you connect to the server, you will join the channels in the same window as before.

This method enables you to keep the same window layout when you start Irssi the next time.

You will need to use the SAVE command to confirm and commit the changes into the configuration file.

## Examples

    /LAYOUT SAVE
    /LAYOUT RESET

## See also

SAVE, WINDOW